#!/bin/sh

case `uname` in

"Linux")
	make libOSSlib.so
	;;

"FreeBSD")
	make libOSSlib.a
	;;

"BSD/OS")
	make libOSSlib.a
	;;

"AIX")
	make libOSSlib.a
	;;

"UNIX_SV")
	make libOSSlib.a
	;;

"SCO_SV")
	make libOSSlib.a
	;;

"SunOS")
	make libOSSlib.a
	;;

*)
      echo Can\'t recognize your operating system '('`uname`')'.
      echo;echo
      echo use make libOSSlib.so or make libOSSlib.a to build OSSlib
      exit 0

esac

exit 0
